Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Ödemeye ait ürün kırılımlarına ait pazaryeri firmalarının veya ücretinin güncellenmesi
PUT
https://api-test.fincraft.com.tr/api/v1/payments/product
{ "id": "550e8400-e29b-41d4-a716-446655440000", "subMerchantMemberId": "MERCHANT_001", "subMerchantPrice": 95.50 }
id
subMerchantMemberId
subMerchantPrice
{ "response": { "name": "string", "externalId": "string", "price": 100.0, "subMerchantPrice": 45.0, "status": "PENDING", "commissionRate": 55.00, "id": "UUID" } }
curl -X PUT https://api-test.fincraft.com.tr/api/v1/payments/product \ -H "Authorization: Bearer YOUR_ACCESS_TOKEN" \ -H "Content-Type: application/json" \ -d '{ "id": "550e8400-e29b-41d4-a716-446655440000", "subMerchantMemberId": "MERCHANT_001", "subMerchantPrice": 95.50 }'